<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeConfigureLanguageStep">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeIntrospectable.ConfigurationAndService java.lang.String getServiceName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeTargetStepBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeIntrospectable DockerComposeIntrospectable(com.intellij.docker.remoteRunRuntime.RemoteDockerRuntime, com.intellij.docker.remote.compose.target.DockerComposeTargetEnvironmentConfiguration, com.intellij.execution.ui.ConsoleView, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeIntrospectable.ConfigurationAndService java.lang.String getProjectName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeTargetStepBaseKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeTargetBuildStep">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeTargetMainStep">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeIntrospectable.ConfigurationAndService com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeIntrospectable.ConfigurationAndService copy(java.util.List&lt;java.lang.String&gt;, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeTargetStepBaseKt DOCKER_COMPOSE_STEP_TITLE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeIntrospectable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeIntrospectable.ConfigurationAndService java.util.List&lt;java.lang.String&gt; component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeTargetWizardModel void resetLanguageConfigForIntrospection$intellij_clouds_docker_remoteRun()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeIntrospectable.ConfigurationAndService java.lang.String component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeIntrospectable.ConfigurationAndService java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeIntrospectable.ConfigurationAndService ConfigurationAndService(java.util.List&lt;java.lang.String&gt;, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeIntrospectable.ConfigurationAndService java.util.List&lt;java.lang.String&gt; getConfigurationFiles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeTargetWizardModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.remote.compose.target.configuration.wizard.DockerComposeConfigureCustomToolStep">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
</root>
